﻿@charset "utf-8";
/* CSS Document */

/*ALL**************************************************************/
.wrap{
	width: 996px;
	margin:0 auto;
}

h1 {color:#ebb63b; font-size:22px; font-family: 'Oswald', sans-serif; font-weight:400; margin:0;}
h2 {color:#ebb63b; font-size:20px; font-family: 'Oswald', sans-serif; font-weight:400; margin:0;}
h2 {color:#000000; font-size:20px; font-family: 'Oswald', sans-serif; font-weight:400; margin:0; padding:10px 0 10px 0;}
h3 {color:#ebb63b; font-size:17px; font-family: 'Oswald', sans-serif; font-weight:400; margin:0; padding:10px 0 10px 0; clear:both;}
a{color:#CA9414; font-size:14px; font-family: 'Arial'; font-weight:400; margin:0;}
a:hover{text-decoration:underline;}
p{color:#ebb63b; font-size:14px; font-family: 'Arial'; font-weight:400; margin:0;}

ul {padding:0 0 0 20px; list-style-type:disc;}

/*INDEX BACKGRUND**************************************************************/
.bgtop{
	background-color:#000;
	width: 100%;
	height: 626px;
	float: left;
}
	
.bgmiddle{
	background-color:#fff;
	width: 100%;
	/*height: 550px;*/
	float: left;
	margin:0 0 20px 0;
}

.bgfooterup{
	background-color:#121212;
	width: 100%;
	height: 55px;
	float: left;
	border-bottom: 1px #414141 solid;
	margin-top: 0px;
	postion:relative;
}

.bgfooterdown{
	background-color:#000;
	width: 100%;
	height: 55px;
	float: left;
}

/*HEADER**************************************************************/
header {
	width:996px;
	height:173px;
	float:left;
	z-index: 101;
	position:relative;
}

.logo{
	float:left;
	width:181px;
    padding:40px 0 0 0;
}

.slogan{
	float:right;
	width: 500px;	
	}
	
.slogan img{
	width:500px;
	float:right;
	text-align:right;
	padding:28px 100px 0 0;
}

/*NAVIGATION**************************************************************/
nav {
	width:734px;
	height:43px;
	background-image: url(../images/nav-bg.jpg);
	float:right;
	display:inline;
	margin:28px 0 0 0;
	padding:0 0 0 6px;
}

nav a{
	color:#ffffff;
	font-family:'Oswald';
	font-weight:400;
	font-size:17px;
	text-decoration:none;
}

nav ul{
margin:0;
padding:0;
margin:10px 0 0 0;
}

nav li{
margin:0 24px 0 0px;
display:block;
    float:right;
text-decoration:none;
}

nav a:hover, nav li.active a{
	color:#ebb63b;
	font-family: 'Oswald';
	font-weight:400;
	text-decoration:none;
}

/*BODY TOP**************************************************************/
.top {
	width:996px;
	padding:0 0 0 0;
	float:left;
	position:relative;
	height: 490px;
}

.picture {
	float: left;
	margin: -48px 0 0 0px;
}

.picture img{
	position:absolute;
}

.picturetext {
	width: 310px;
    position: absolute;
    left: 0px;
    bottom:33px;
}

.picturetext h1{
	color:#ebb63b;
	font-family:'Oswald';
	font-weight:400;
	font-size:28px;
	line-height: 1.2;
	padding: 15px 15px 15px 15px;
	background-image: url(../images/animation-title-bg.png);
	display:inline-block;
	height: 30px;
}

.picturetext p{
	font-family:'Arial';
	color:#ffffff;
	font-weight:regular;
	font-size:16px;
	padding: 15px 15px 15px 15px;
	text-align:justify;
	margin: 20px 0 0 0 ;
	background-image: url(../images/animation-text-bg.png);
    width: 310px;
}

.picturetext a, .picturetext a:hover{
	color:#ebb63b;
	font-family:'Oswald';
	font-weight:300;
	font-size:18px;
	text-decoration: none;
	display:block;
	padding: 10px 0 0 0;
}

.dot{	
    position: absolute;
	left: 450px;
    top: 400px;
	z-index: 102;
	display:inline;
}

.dot a{	
    background-image: url(../images/dot.png);
    width: 25px;
	height: 25px;
	display:block;
	float:left;
	background-position: top;
	text-decoration:none;
}

.dot a.active{
    background-image: url(../images/dot.png);
    width: 25px;
	height: 25px;
	display:block;
	background-position: bottom;
}

/*BODY BOTTOM**************************************************************/
.middle{
	width:996px;
	padding:40px 0 0 0;
	float:left;
	position:relative;
	display:inline;
}

.column {
    float:left;	
    position: relative;
	width: 305px;
    margin: 0 40px 0 0;
}

.column2 {
    float:left;	
    position: relative;
	width: 305px;
    margin: 0 40px 0 0;
}

.column3 {
    float:left;	
    position: relative;
	width: 305px;
    margin: 0 0 0 0;
}

.column h1, .column3 h1{
	color:#ca9414;
	font-family:'Oswald';
	font-weight:400;
	font-size:16px;
	width: 305px;
	display: block;
	margin: 7px 0 0 0;
}

.column2 h1{
	color:#ca9414;
	font-family:'Oswald';
	font-weight:400;
	font-size:16px;
	width: 305px;
	display: block;
	margin: 20px 0 0 0;
}

.column h2, .column2 h2, .column3 h2{
	color:#000000;
	font-family:'Oswald';
	font-weight:400;
	font-size:20px;
	background-color:#ebebeb;
	width: 305px;
	height: 33px;
	display:block;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	margin:0 0 20px 0;
	padding: 5px 0 0 10px;
}

.column a, .column2 a, .column3 a.more{
	color:#CA9414;
	font-family:'Oswald';
	font-weight:400;
	font-size:18px;
	float: right;
	text-decoration:none;
	padding: 0 10px 0 0;
}

.column3 a:hover{
	text-decoration:none;
}
.column a:hover, .column2 a:hover, .column3 a.more:hover{
	color:#ca9414;
	font-family:'Oswald';
	font-weight:400;
	font-size:18px;
	float: right;
	text-decoration:underline;
	padding: 0 10px 0 0;

}
.column p, .column2 p, .column3 p{
	font-family:'Arial';
	color:#000000;
	font-size:14px;
	font-weight:regular;
	width: 305px;
	margin: 10px 0 10px 0;
}

.date{
	color:#777777;
	font-family:'Arial';
	font-size:12px;
	font-weight:regular;
	display: block;
	margin-top: 20px;
}

.news{
	border-bottom: 1px dotted #bebebe;
}

.newslast{
	border: none;
}

.news a{
	color:#ca9414;
	font-family:'Oswald';
	font-weight:400;
	font-size:16px;
	width: 305px;
	display: block;
	padding: 0 0 0 0;
	text-decoration:none;
}

.news a:hover{
	color:#ca9414;
	font-family:'Oswald';
	font-weight:400;
	font-size:16px;
	width: 305px;
	display: block;
	padding: 0 0 0 0;
	text-decoration:underline;
}

.imageright{
	float:right;
	padding-left: 15px;
}

.logos img{
	display: inline;
	float:left;
	padding:0 2px 2px 0;
}

/*FOOTER**************************************************************/
footer {
    width:996px;
}

.footerup {
    width:996px;
	float:left;
	font-family:'Arial';
	color:#787878;
	font-size:14px;
	font-weight:regular;
}

.footerup a{
	font-family:'Arial';
	color:#ca9414;
	font-size:14px;
	font-weight:regular;
	text-decoration: underline;
}

.footerup a:hover{
	font-family:'Arial';
	color:#ca9414;
	font-size:14px;
	font-weight:regular;
	text-decoration: none;
}

.footerupleft{
	float: left;
	padding:20px 0 20px 0;
	width: 400px;
	}
	
.footerupright{
	float: right;
	padding:20px 0 20px 0;
	width: 550;
	text-align: right;
	}
	
.footerdown{
    width:996px;
	float:left;
	font-family:'Arial';
	color:#787878;
	font-size:12px;
	font-weight:regular;
}

.footerdown a{
	font-family:'Arial';
	color:#787878;
	font-size:12px;
	font-weight:regular;
	text-decoration: underline;
}

.footerdown a:hover{
	font-family:'Arial';
	color:#787878;
	font-size:12px;
	font-weight:regular;
	text-decoration: none;
}

.footerdownleft{
	float: left;
	padding:20px 0 20px 0;
	width: 490px;
}
	
.footerdownright{
	float: right;
	padding:20px 0 20px 0;
	width: 490px;
	text-align: right;
}

/*PODSTRANI**************************************************************/
.bgtoppodstran{
	background-color:#000;
	width: 100%;
	height: 210px;
	float: left;
	background-image: url(../images/bg.jpg);
}

.bgmiddlepodstran{
	background-color:#fff;
	background-image:url(../images/bg.jpg);
	background-position: left top;
	background-repeat:no-repeat;
	background-position:-0px -212px;
	padding:0 0 20px 0;
	width: 100%;
	height: 100%;
	float: left;
}

.middlesub{
	width:996px;
	padding:0 0 0 0;
	float:left;
	position:relative;
	display:inline;
}

.leftnav{
	width: 260px;
	display:inline;
	float:left;
	margin: 0 25px 0 0;
}

.leftnavtitle{
	font-family: 'Oswald';
	font-size: 20px;
	font-weight: 300;
    color: #959595;
	margin: 20px 0 20px 0;
	}
	
.leftnav ul{
	padding:0 0 0 0;
	
	border-bottom: 1px #d9d9d9 solid;
	}
.leftnav li{
	margin:0 0 0 0;
	display:block;
	text-decoration:none;
	}

.leftnav a{
	font-family: 'Oswald';
	color:#000000;
	font-weight:400;
	font-size:15px;
	text-decoration:none;
	padding: 10px 0 10px 10px;
	background-color:#ebebeb;
	width: 245px;
	display:block;
	border-top: 1px #d9d9d9 solid;
	margin:0 0 0 0px;
	}
	
.leftnav a:hover, .leftnav li.active a{
	font-family: 'Oswald';
	color:#ebb63b;
	text-decoration:none;
	}

.leftnav li.active a{

	border-bottom: 0;
}


	
.leftnav ul ul{ padding:0px 0px 0 0; margin:0; border:0; background:#EBEBEB; width:255px;}
.leftnav ul ul li a{ padding:0 0 10px 30px; margin:0; border:0; font-size:13px; font-weight:normal; background:none; width:225px;}
.leftnav ul ul li.active a{ padding:0 0 10px 30px; margin:0; border:0; font-size:13px; font-weight:normal; background:none; width:225px;}
.leftnav ul ul li a:hover{ font-size:13px; font-weight:normal;}

.leftnav ul li.active ul li a {color:#000}
.leftnav ul li.active ul li a:hover{color:#ebb63b; color:text-decoration:underline}

.leftnav ul li.active ul li.active a{color:#ebb63b; }

.content{
	width:710px;
	float:left;
	display:inline;
	}
	
.content2{
	width:996px;
	float:left;
	display:inline;
	}

.breadcrumbs{
	font-family: 'Arial';
	font-size: 12px;
	font-weight: regular;
    color: #000000;
	margin: 20px 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px #d9d9d9 solid;
	}

.middletitle{

}

.middletitle h1{
	font-family: 'Oswald';
	font-size: 20px;
	font-weight: 400;
    color: #000000;
	margin: 20px 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px #d9d9d9 solid;
	}

.middletext p{
	font-family: 'Arial';
	font-size: 14px;
	line-height:21px;
	font-weight: regular;
    color: #000000;
	margin: 10px 0 10px 0;
	/*text-align: justify;*/
	}
.middletext .panes p {
	margin:0;
}
	
.paging a{
    font-family: 'Arial';
	color:#000000;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
	background-color:#fffff;
	display:inline;
	float:left;
	padding: 0 5px 0 5px;
	margin:0 1px 0 1px;
}

.paging a:hover, .paging li.active a{
    font-family: 'Arial';
	color:#000000;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
	background-color:#ca9414;
	display:inline;
	float:left;
	padding: 0 5px 0 5px;
	margin:0 1px 0 1px;
	}
	
.animation {position:relative; height:453px;}
.animation .item{position:absolute; bottom:0px; left:0; height:453px; display:none;}

.product_list_item {float:left; width:220px; margin:0 16px 0 0;} 
.product_list_item img{border:1px solid #dbdbdb;} 
.products_list_row {float:left; clear:left; width:100%; margin:10px 0 10px 0;}
p.product_title {font-family: 'Oswald'; margin:0;	font-size: 16px; color:#000; text-decoration:none;}
p.product_title a{font-family: 'Oswald'; margin:0;	font-size: 16px; color:#000; text-decoration:none;}
p.product_title {margin:0;}
.pull-right {float:right;}
.news a.inline {display:inline-block; width:auto; margin:0 0 5px 0;}
.index_news {float:left; clear:left; margin-bottom:20px;}
.index_news h1{float:left; clear:left; margin-bottom:10px; margin-top:0;}
.index_news .date {margin:0}

.product_col1 {width:380px; margin:0 19px 0 0; float:left;}
.product_col2 {width:311px; float:left; margin:21px 0 0 0;}
.product_col2 img{border:1px solid #dbdbdb;}
.product_col2 h3 {margin:0 0 10px 0}


/* root element for tabs  */
ul.tabs {
    list-style:none;
    padding:0;
    border-bottom:1px solid #cdcdcd;
    height:30px;
    display:block;
    margin:20px 0 0 0;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    background: url(../images/blue.png) no-repeat -420px -31px;
    font-size:11px;
    display:block;
    height: 30px;
    line-height:30px;
    width: 134px;
    text-align:center;
    text-decoration:none;
    color:#333;
    padding:0px;
    margin:0px;
    top:2px;
    position:relative;
}

ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background-position: -420px -31px;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-position: -420px -62px;
    cursor:default !important;
    color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l { background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover { background-position: -248px -31px; }
ul.tabs a.l.current { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover { background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */
.panes .pane {
    display:none;
}

/* tab pane styling */
.panes div {
    display:none;
    padding:15px 10px;
    border:1px solid #cdcdcd;
    font-size:14px;
    background-color:#fff;
    float:left;
}
table {float:left; width:100%; background:#fff; border-style:solid; border-color:#dbdbdb; border-width: 0 0 1px 1px; margin:10px 0 0 0;}
table td{padding:4px 4px 4px 4px; border-style:solid; border-color:#dbdbdb; border-width: 1px 1px 0 0;}

table.specs {float:left; display:table}
table.specs td{padding:3px 6px; font-size:11px;}

.middletext table td p{margin:0; font-size:12px; line-height:17px;}
.thumbs {}
.thumbs img{margin:0 4px 0 0;}
.breadcrumbs a {color:#000; font-size:12px;}

.thumbs2 img{}
.thumbs2 h3{margin: 0 0 10px 0;}
.thumbs2 .item{float:left; margin:0 4px 5px 0; float:left; padding:8px; display:inline-block; width:100px; border:0px solid #DBDBDB;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.thumbs2 .item span{text-align:center;
display:block;
color:#8e8e8e;
font-size:11px;
}


.subcat{
	float:left; padding:3px 10px;
	background:#EBEBEB;
	margin:0 10px 0 0;
}
.subcat a {
    color: #000;
    font-family: 'Oswald';
    font-size:14px;
    text-decoration: none;
}

.subcat a:hover{
	color:#EBB63B;
}

.gallery {float:left; padding:0 36px 20px 0; margin:0; width:206px}
.gallery img{float:left;}

.gallery.last {padding:0 0px 0px 0;}
.gallery span{
	float:left; 
	width:196px;     
	padding: 5px 5px; 
	font-size:11px; 
	display:block; 
	background:#d4d4d4; 
	font-weight:bold;	
	-webkit-border-bottom-right-radius: 8px;	
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.lang {    
    position: absolute;
    right: 0;
    top: 27px;
    width: 100px;
}
.lang a {
    background: url("../images/icon_lang_sl.png") no-repeat scroll left top transparent;
    display: block;
    float: right;
    height: 32px;
    margin-left: 8px;
    width: 32px;
}
.lang a.en {
    background: url("../images/icon_lang_en.png") no-repeat scroll left top transparent;
}
.lang a.ch {
    background: url("../images/icon_lang_ch.png") no-repeat scroll left top transparent;
}
.lang a.active, .lang a:hover {
    background-position: left bottom;
}